@charset "utf-8";
.mainContent{margin-bottom:20px;overflow:hidden;}
.side{float:left;width:242px;margin-right:20px;}

/* 友情链接 */
#friendLink .infoList{overflow:hidden;}
#friendLink .infoList li{width:33.33%;float:left;}
#friendLink .picList li{width:25%;float:left;text-align:center;}
#friendLink .picList li .title{display:none;}

/* 网站地图 */
.siteMap a{font-size:16px;}
.siteMap a:hover{color:#e00 !important;}
.siteMap .li1{margin-bottom: 5px;}
.siteMap .li1 a{color: #299DE9;}
.siteMap .h1{padding: 5px 20px;/* border:1px solid #e5e5e5; */background-color:#f6f6f6;}
.siteMap .ul1{padding: 5px 20px;}
.siteMap .li2{padding: 0 30px 5px 0;display:inline-block;*display:inline;zoom:1; min-width:100px;}
.siteMap .li2 a{color:#666; font-size:14px;}

/* 内页内容区域 */
.mainBox{overflow:hidden;}
.mainBox .mHd{position:relative;margin-bottom: 20px;overflow:hidden;}
.mainBox .mHd h3{
    font-size: 26px;
    font-weight:normal;
    color:#299DE9;
    padding-left: 57px;
    background: url(/Template/YaoYou/Skin/2017/images/icons.png) 23px -273px no-repeat;
    background-size: 70px auto;
    float:left;
    }
.mainBox .mHd .title1{font-size: 32px;padding-left: 15px;background:none;}
.mainBox .mHd .eTitle{display:block;float:left;font-size: 16px;font-weight: 100;margin-left: 15px;margin-top: 12px;}
.mainBox .mHd h5 a{color:#C82C03;}
.mainBox .mBd{clear:both;padding:0;overflow:hidden;}

/* 文章列表页 --------------------  */
.pageBanner{height: 40vw;background-size:auto 100% !important; margin-bottom:10px; color:#fff;}
.pageBanner h3{ padding:8vw 0 0 20px;}
.pageBanner p{ padding-left:20px;}
.pageBanner-default{ background:url(/Template/YaoYou/Skin/2017/images/pageBanner.jpg) center 0 no-repeat; }
#pageBanner247{ background-position:-78vw 0 !important }
.columnBar{padding: 0 10px 15px 10px;overflow:hidden;}
.columnBar{text-align:right;}
.columnBar .list{overflow:hidden}
.columnBar .list li{float:left;height: 34px;line-height: 34px; min-width:25%; text-align:center}
.columnBar .list a{color:#299DE9;display:block;-webkit-border-radius:40px;-moz-border-radius:40px;border-radius:40px;}
.columnBar .list a:hover,.columnBar .list .on a{background:#299DE9; color:#fff; text-decoration:none}

.picNewsList{overflow:hidden}
.picNewsList li{padding: 0 15px 20px 15px;}
.picNewsList .pic img{width:100%;height: auto;min-height: 200px; background:#EDEDED}
.picNewsList .pic a{display:block; position:relative}
.picNewsList .pic .date{font-size:12px;position:absolute;left:0;top:0;width: 50px;height:60px;padding:0 10px 0 10px;background:#299DE9;text-align:center;color:#fff;}
.picNewsList .pic .date h5{font-size:28px; font-weight:normal; line-height:30px; padding-top:4px; border-bottom:1px solid #5EB6EF;}
.picNewsList .title{height: 45px;line-height: 52px;font-weight:bold;font-size:16px;overflow:hidden;}
.picNewsList .intro{ line-height:24px; font-size:12px; height:48px; overflow:hidden; color:#666; margin-bottom:5px;}
.picNewsList .more{ color:#299DE9; font-size:12px; padding-left:15px; background:url(/Template/YaoYou/Skin/2017/images/icons.png) 0 -510px no-repeat}

.newsList{padding: 0 15px;margin: -10px 0 20px 0;}
.newsList li{height: 42px;font-size:16px;line-height: 42px;overflow:hidden;border-bottom:1px dotted #ccc;padding:0 10px;}
.newsList .date{float:right;color:#999; font-size:14px;}

/* 产品-内容页 -------------------- */
.productDetail{padding: 0 15px; margin-top:-10px;}
.productDetail .row1{overflow:hidden;margin-bottom: 20px;}
.productDetail .pic{position:relative;border:1px solid #B3E1F9;margin-bottom: 10px;text-align: center;}
.productDetail .pic:hover{ border-color:#85cef5}
.productDetail .pic:hover i{background-color:#dbf3ff}
.productDetail .pic img{width: 80%;height: auto;}
.productDetail .pic i{display:block; position:absolute; right:0; bottom:0; width:39px; height:39px; background:url(/Template/YaoYou/Skin/2017/images/product.png) center -27px #D4EBFB no-repeat;}
.productDetail .con{overflow:hidden;}
.productDetail .title{font-size: 26px;color:#289DE9;font-weight: normal;}
.productDetail .subTitle{font-size: 16px;color:#FF9900;margin: 5px 0; font-weight:normal}
.productDetail ul{line-height: 26px;margin-bottom: 10px;}
.productDetail .in{}
.productDetail .linkBtn{display:block;cursor:pointer;height: 46px;line-height: 46px;width: 100px;background: url(/Template/YaoYou/Skin/2017/images/product.png) 8px -96px #FF9900 no-repeat;color:#fff;font-size: 18px;padding-left: 50px;background-size: 40px auto;}
.productDetail .linkBtn:hover{background-color:#ffad30; text-decoration:none;}
.productDetail .noneBtn{ background-color:#ccc !important;  cursor:default}
.productDetail dl{border:1px solid #B3E1F9;padding: 20px 20px 20px 63px;background:#F2FBFF;overflow:hidden;margin-bottom: 10px;position:relative;}
.productDetail dt{text-align:center;font-size: 14px;color:#0199FF;position:absolute;width: 63px;left:0;top: 10px;margin-top: 0;}
.productDetail i{
    display:block;
    height: 53px;
    background: url(/Template/YaoYou/Skin/2017/images/product.png) center -126px no-repeat;
    background-size:32px auto;
}
.productDetail dd{overflow:hidden;border-left:1px solid #B3E1F9;padding: 10px 0 0 20px;min-height:138px;
text-align:justify; }
.productDetail .item2 dt i{background-position: center -192px;}
.productDetail .item3 dt i{background-position: center -256px;}


/* 文章内容页 --------------------  */
.article{padding: 0 20px 40px 20px; }
.article h1.title{margin: 20px 0;font-weight:bold;text-align:center;font-size: 22px;color:#1063BF;}
.article .subTitle{margin:5px 0;}
.article .meta{
 overflow:hidden;
 height:40px;
 line-height:40px;
 margin-bottom: 20px;
 color:#999;
 font-size:12px;
 border:1px solid #ddd;
 border-left:0;
 border-right:0;
 }
.article .meta span{padding: 0 8px;}
.article .lead{margin-bottom:20px;background:#fafafa;border:1px solid #eee;color:#666;padding:10px;overflow:hidden;}
.article .fontZoom a{cursor:pointer;padding:0 2px; font-weight:bold;}

.article .articleBd{font-size:14px;line-height: 2;padding-bottom: 20px; text-align:justify}
.article .articleBd p{  }
.article .articleBd ul{padding-left:1em;}
.article .articleBd ul li{list-style:outside;}
.article .inputer{margin-bottom:20px;}
.article .inputer span{margin-left:10px;}
.article .userControl{border-top:1px solid #eee;border-bottom:1px solid #eee;padding:10px;margin-bottom:20px;color:#333;overflow:hidden;}
.article .userControl .controlBtn{float:left;line-height:44px;}
.article .bdsharebuttonbox{float:right;}
.article .inputer{padding-bottom:5px;text-align:right;color:#999;}
.article #fontZoom img,.article #fontZoom input[type=image]{width:100% !important; height:auto !important}
.article .otherPage{display:none}
<!--耗时1774271943.2746秒-->